From 349e88beaffbb429731a4ac1b8f1c00a6cfe2af0 Mon Sep 17 00:00:00 2001
From: Sebastian Rasmussen <sebras@gmail.com>
Date: Thu, 11 Jan 2018 02:14:36 +0100
Subject: [PATCH] Fix a few typos.

---
 README.md                      | 2 +-
 copyright-format-1.0.xml       | 2 +-
 historical/README.shlibdeps    | 2 +-
 perl-policy.xml                | 2 +-
 policy/ch-opersys.rst          | 2 +-
 tools/policy-bug-report        | 2 +-
 virtual-package-names-list.txt | 4 ++--
 7 files changed, 8 insertions(+), 8 deletions(-)

diff --git a/README.md b/README.md
index 3896275..bcad4d8 100644
--- a/README.md
+++ b/README.md
@@ -25,7 +25,7 @@ Link Up: https://www.debian.org/
 + Request tracker:: <https://bugs.debian.org/src:debian-policy>
 
 Debian Policy uses a formal procedure and a set of user tags to manage
-the lifecycle of change proposals. For definitions of those tags and
+the life cycle of change proposals. For definitions of those tags and
 proposal states and information about what the next step is for each
 phase, see [Policy changes process](./Process.md).
 
diff --git a/copyright-format-1.0.xml b/copyright-format-1.0.xml
index 58d7c49..0423202 100644
--- a/copyright-format-1.0.xml
+++ b/copyright-format-1.0.xml
@@ -591,7 +591,7 @@ Copyright 2009, 2010 Angela Watts</programlisting>
             <para>
               Only the wildcards <literal>*</literal> and <literal>?</literal>
               apply; the former matches any number of characters (including
-              none), the latter a single character.  Both match slashs
+              none), the latter a single character.  Both match slashes
               (<literal>/</literal>) and leading dots, unlike shell globs.
               The pattern <literal>*.in</literal> therefore matches any
               file whose name ends in <literal>.in</literal> anywhere in
diff --git a/historical/README.shlibdeps b/historical/README.shlibdeps
index 34a4285..e09261d 100644
--- a/historical/README.shlibdeps
+++ b/historical/README.shlibdeps
@@ -31,7 +31,7 @@ libraries according to ldd:
         /lib/ld-linux.so.2 => /lib/ld-linux.so.2 (0x40000000)
 
 Now if we leek a bit closed we see that xcdrgtk actually only links to
-a couple of those libraries directly. The actual depencies are a tree
+a couple of those libraries directly. The actual dependencies are a tree
 which looks something like this: (anyone interested in writing a tool
 to make such a graph?)
 
diff --git a/perl-policy.xml b/perl-policy.xml
index 9888287..4471d68 100644
--- a/perl-policy.xml
+++ b/perl-policy.xml
@@ -560,7 +560,7 @@ $(MAKE) OPTIMIZE="-O2 -g -Wall"</screen>
         As with modules, packages using <command>debhelper</command> may
         use
         <citerefentry><refentrytitle>dh_perl</refentrytitle><manvolnum>1</manvolnum></citerefentry>
-        to automatically generate dependences (see <xref
+        to automatically generate dependencies (see <xref
         linkend="s-dh-perl"/>).
       </para>
     </section>
diff --git a/policy/ch-opersys.rst b/policy/ch-opersys.rst
index 3e3a1c7..a6a3114 100644
--- a/policy/ch-opersys.rst
+++ b/policy/ch-opersys.rst
@@ -67,7 +67,7 @@ Debian Policy. The following exceptions to the FHS apply:
 5.  The requirement that ``/usr/local/share/man`` be "synonymous" with
     ``/usr/local/man`` is relaxed to a recommendation
 
-6.  The requirement that windowmanagers with a single configuration file
+6.  The requirement that window managers with a single configuration file
     call it ``system.*wmrc`` is removed, as is the restriction that the
     window manager subdirectory be named identically to the window
     manager name itself.
diff --git a/tools/policy-bug-report b/tools/policy-bug-report
index 5d68617..110b6ac 100755
--- a/tools/policy-bug-report
+++ b/tools/policy-bug-report
@@ -36,7 +36,7 @@ sub die_soap {
     die "SOAP error: $error\n";
 }
 
-# Initialize the SOAP::Lite object with the currect URL and namespace and
+# Initialize the SOAP::Lite object with the correct URL and namespace and
 # return it.
 sub init_soap {
     my $soap = SOAP::Lite->uri ($NAMESPACE)->proxy ($URL);
diff --git a/virtual-package-names-list.txt b/virtual-package-names-list.txt
index 4f82f88..30f1996 100644
--- a/virtual-package-names-list.txt
+++ b/virtual-package-names-list.txt
@@ -31,7 +31,7 @@ The procedure for updating the list is as follows:
 
 3. Mail the maintainer of the virtual package name list (which is the
    Debian Policy list <debian-policy@lists.debian.org>) notifying them
-   of the consensus reached (or your suggestions if noone objected).
+   of the consensus reached (or your suggestions if no one objected).
    Please update the bug report at the same time.
 
    Please include a proposed brief description of the new virtual name(s)
@@ -68,7 +68,7 @@ Database
  virtual-mysql-client-core  a MySQL-database-compatible client core package
  virtual-mysql-server       a MySQL-database-compatible server package
  virtual-mysql-server-core  a MySQL-database-compatible server core package
- virtual-mysql-testsuite    a MySQL-database-compatible test suite packag
+ virtual-mysql-testsuite    a MySQL-database-compatible test suite package
 
 Development
 -----------
-- 
2.15.1

